Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1508

Overview

Vulnerability Score 1.2 1.2
CVE Id CVE-2002-1508
Last Modified 10 Sep 2008 03:14:48
Published 19 Feb 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity HIGH
Authentication NONE

CVE-2002-1508

Summary

slapd in OpenLDAP2 (OpenLDAP 2) 2.2.0 and earlier allows local users to overwrite arbitrary files via a race condition during the creation of a log file for rejected replication requests.

Vulnerable Systems

Application

  • Openldap 2.2.0


References

REDHAT - RHSA-2003:040

DEBIAN - DSA-227

SUSE - SuSE-SA:2002:047

XF - openldap-acl-slapd-bo(11288)

MANDRAKE - MDKSA-2003:006


Last Updated: 27 May 2016 10:37:22